@charset "UTF-8";
/* CSS Document */

html {
	overflow-y: scroll;	
}
 
body {
	background-image:url(../images/general/bodyBackground.gif);
	/*background-image:url(../images/templateLayoutRollovers.jpg);*/
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #f99585;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #000000;
}

input {
	font-family: Verdana, Geneva, sans-serif;	
}


p, ul {
	line-height: 1.45em;	
	margin-bottom: 21px;
}

a {
	color: #722e2e;
	text-decoration: none;
}

.clearBoth { 
	clear: both; 
}

.hidden {
	display: none;	
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#header {
	width: 100%;
	height: 300px;
	margin: 0;
	position: relative;
	background-image:url(../images/general/topLogo.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	z-index: 3;
}

#header img.fakeLink {
	position: absolute;
	left: 230px;
}
	

#topNav {
	width: 337px;
	height: 20px;
	float: right;
	padding-top: 10px;
	/*padding-left: 9px;*/
}

#topNav a {
	color:#000000;	
}

#findMyCar {
	width: 151px;
	height: 155px;
	position: absolute;
	right: 94px;
	top: 92px;
}

#mainNav {
	clear: both;
	position: relative;
	top: 122px;
	left: 84px;
	width: 660px;
	height: 95px;
	
}


#contentWrapper {
	background-image: url(../images/general/contentBg.gif);
	background-color:transparent;
	background-repeat: repeat-y;
	width: 817px;
	padding-left: 10px;
	padding-top: 20px;
	position: relative;
	z-index: 10;
}

#content {
	margin-left: 63px;
	width: 685px;	
	padding-bottom: 15px;
	background-image: url(../images/general/contentRepeatingBg.gif);
	background-repeat: repeat-x;
}

#content ul.recommendedLinks li {
	list-style-image: url(../images/general/listImage.gif);	
}

#content h1 {
	width: 710px;
	height: 40px;
	font-weight: normal;
	margin-left: -65px;
	padding-left: 50px;
	background-image: url(../images/general/h1BtmBorder.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	font-size: 2.3em;
	letter-spacing: 0.1em;
}

#content h2 {
	width: 285px;
	height: 30px;
	font-weight: normal;
	margin-left: -65px;
	padding-left: 50px;
	background-image: url(../images/general/h2BtmBorder.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	font-size: 1.47em;
	margin-bottom: 10px;
}

#content h3 {
	width: 285px;
	height: 20px;
	font-weight: normal;
	margin-left: -65px;
	padding-left: 50px;
	background-position: bottom left;
	background-repeat: no-repeat;
	font-size: 1.27em;
	margin-bottom: 6px;
}



#footer {
	width: 818px;
	padding: 21px 0 21px 8px;
	background-image: url(../images/footer/footerBg.jpg);
	background-position: top left;
	background-repeat: repeat-y;
}

#footer h2 {
	width: 300px;
	height: 35px;	
	background-repeat: no-repeat;
}

#footer #leftHandFooterCol {
	width: 300px;
	float: left;
	padding-left: 62px;
}

#footer #leftHandFooterCol h2 {
	background-image:url(../images/footer/leftHandHeading.gif);
	background-position: top left;
	margin-left: -62px;
}

#footer #rightHandFooterCol {
	width: 300px;
	margin-right: 8px;
	padding-right: 35px;
	float: right;
	text-align: right;
}

#footer #rightHandFooterCol h2 {
	margin-right: -35px;
	background-image:url(../images/footer/rightHandHeading.gif);
	background-position: top right;
	width: 335px;
}

#footer p {
	margin: 0;
	padding: 0;
	width: 285px;
}

#footer li {
	list-style-image: url(../images/footer/listImage.gif);	
}


/*top nav styles */

#topNav .menu {
	background-color:#F63;
	line-height: 1em;	
}

#topNav .menu li {
	float: left;
	text-align: center;
	
}

#topNav .menu li a {
	display: block;	
	/*width: 80px;*/
	padding: 0 15px;
	height: 12px;
	color: #000000;
	border-right: 1px solid #000;
}

#topNav .menu li.item9 a {
	border-right: none;
}

/*nav bar styles */

#mainNav li {
	float: left;
	margin-right: 3px;
	overflow: hidden;
}

.mainNavItem {
	background-color: #a0d5f1;
	height: 88px;
	background-position: top center;
	background-repeat: no-repeat;
}

.mainNavItem a {
	background-repeat: no-repeat;
	background-position: bottom center;
	display: block;
	height:93px;
}

/* public site nav items */

.mnAbout {
	width: 158px;
	background-image: url(../images/mainNav/bannerCoverAbout.png);
}

.mnAbout a {
	width: 158px;
	background-image: url(../images/mainNav/bottomCoverAbout.png);
}

.mnContact {
	width: 140px;
	background-image: url(../images/mainNav/bannerCoverContact.png);
}

.mnContact a {
	width: 140px;
	background-image: url(../images/mainNav/bottomCoverContact.png);
}

.mnGallery {
	width: 140px;
	background-image: url(../images/mainNav/bannerCoverGallery.png);
}

.mnGallery a {
	width: 140px;
	background-image: url(../images/mainNav/bottomCoverGallery.png);
}

.mnForSale {
	position: relative;
	width: 210px;
		
}

.mnForSale a {
	width: 210px;
	background-image: url(../images/mainNav/bottomCoverForSale.png);
}

.bannerCoverForSale {
	z-index: 5;	
	/*background-color: #F30;*/
	width: 210px;
	height: 39px;
	position: absolute;
	top: 0px;
	left: 0px;
	/*background-image: url(../images/mainNav/bannerCoverForSale.png);*/
}
/* end public site nav styles */



li.heightTweenElement, a.heightTweenElement {
	height: 165px;
}

.colourTweenElement {
	background-color: #addd90;
}

/* subnav styles */
#gallerySubNav {
	position: absolute;
	bottom: 55px;
	left: 31px;
	width: 150px;
	z-index: 1;
}

#gallerySubNav li {
	display: block;
	width: 150px;
	clear: both;
	height: 1.4em;
	font-size: 1.2em;
}

#gallerySubNav li a {
	height: 15px;
	background-image: none;
	background-color: transparent;
	color: #000000;
}

/*sidebar styles */

#sideBar {
	width:175px;
	/*height: 410px;*/
	position: absolute;
	left: 818px;
	top: 0px;
	background-image:url(../images/general/sidebarBackground.jpg);
	background-repeat: repeat-y;
	/*overflow: hidden;*/
}

#sideBar img.carThumb {
	margin-left: 15px;
	margin-bottom: 5px;
}

#sideBar img.sidebarTitle {
	margin-bottom: 5px;
}

#sideBar .thumbnailSlider {
	height:685px;
	overflow: hidden;
	position:relative;
}


.sidebarBottom {
	background-image: url(../images/general/sidebarFooter.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 87px;
	width:175px;	
}

#sideBar .arrowUp {
	background-image: url(../images/general/arrow-up.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 30px;
	width: 165px;
	position:absolute;
	top: 75px;
	z-index: 3;
}

#sideBar .arrowDown {
	background-image: url(../images/general/arrow-down.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 30px;
	width: 165px;
	position: absolute;
	bottom: 0px;
	z-index: 2;

}


/* Styles from the scroller code. There's probably some double ups here, I'm too tired right now to check them. I'll fix it later. No really. */


div.sc_menu_wrapper {
	position: relative; 	
	height: 685px;
	/* Make bigger than a photo, because we need a place for a scrollbar. */
	width: 150px;
	overflow: hidden;
	padding-bottom: 55px;
}
div.sc_menu {
	padding: 0;
}
.sc_menu a {
	display: block; 
	width: 160px;
	
	/* When image support is turned off */
	color: #000;
}
.sc_menu img {
	display: block;
	border: none;
}

.sc_menu_wrapper .loading {
	position: absolute;
	top: 0px;
	left: 10px;
	
	margin: 0 auto;
	padding: 10px;

	width: 100px;	
	text-align: center;
	color: #4d4d4d;
}
/* Styling tooltip */
.sc_menu_tooltip {
	display: none;
	position: absolute;
	
	padding: 6px;
	font-size: 12px;	
	color: #fff;
	
}


.scrollerSpacerHack {
	margin-bottom: 35px;	
}
/* content table styles */
.imageBlock {
	/*margin-left: -24px;	*/
}

ul.carThumbnails {
	width: 720px;
	margin: 0;
	padding: 0;
	line-height: 0em;
}

ul.carThumbnails li {
	width: auto;
	height: auto;
	display: inline-block;
	margin: 0;
	padding: 2px 3px 3px 2px;
	position: relative;
}

ul.carThumbnails li img {
	margin: 0;
	padding: 0;
}

ul.carThumbnails li.firstImage {
	padding-left: 0px;	
}

ul.carThumbnails li a.fakeLink {
	cursor: pointer;	
}

.descriptionBlock {
	width: 450px;
	float: left;
}

.snapshotBlock {
	float: right;
	width: 235px;
}


.snapshotInfo {
	width: 220px;
	background-color: #f9edd7;	
	padding: 10px;
}

.snapshotInfo .text {
	float: left;
	text-align: left;
	width: auto;
	height: 15px;	
	padding: 5px 10px;
	vertical-align: middle;
}

.snapshotInfo .label {
	float: left;
	width: 65px;
	height: 15px;	
	padding: 5px 10px;
	font-weight: bold;
	vertical-align: middle;
}

/* gallery styles */

ul.gallery {
	margin-left: -7px;
	margin-top: 2px;
	width: 710px;
}

ul.gallery li {
	margin: 0;
	padding: 0;
	display: inline;
	width: 100px;
}

ul.gallery li div.galleryItem {
	display: block;
	float: left;
	width: 315px;
	margin-bottom: 35px;
/*opacity: 0.4;*/
}

ul.gallery li a {
	display: block;
	width: 329px;
	/*padding-top: 10px;*/
	font-weight: bold;
	background-color: #f9edd7;
	color: #000000;
}

ul.gallery li a img {
	margin-bottom: 10px;
}

ul.gallery li a:hover {
	background-color: #c4dfe7;
}

ul.gallery li a div.galleryTitle {
	padding-left: 14px;
	width: 315px;
	height: 40px;

}

ul.gallery li.left div.galleryItem {
	margin-right: 49px;
}
	
	
/* button styles */

a.btnEnquire, input.btnEnquire, input.btnEnquireCar {
	width: 241px;
	height: 55px;
	background-image: url(../images/general/enquireBtn.gif);
	background-position:top left;
	background-repeat: no-repeat;
	float: right;
}

input.btnEnquireCar {
	border: none;
	text-indent: -1000em;
}

input.btnEnquire {
	border: none;
	text-indent: -1000em;
	background-image: url(../images/general/enquireBtnSubmit.gif);
}

a.btnEnquire {
	color: #444444;	
}

/* public form styles */

div.formBackground {
	width: 710px;	
	padding: 32px 0;
	background-color:#faf0de;
}

div.formWrapper {
	width: 625px;	
	margin: 0 auto;
}

div.formFieldBlock {
	width: 505px;
	margin-left: 120px;
}

div.formFieldBlock .formLabel {
	width: 130px;

	float: left;
}

div.formFieldBlock .formInput {
	width: 375px;
	float: left;
}

div.formFieldBlock input {
	margin-bottom: 11px;	
}

div.formFieldBlock .enquireName {
	margin-left: 30px;	
	width: 245px;
}

span.required {
	color: #bf2e1d;	
}

label.error {
	display: none;
	clear: both;
	float: left;
	margin-bottom: 11px;
	color: #bf2e1d;
}

input.textFieldShort {
	width: 225px;	
	border: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

textarea.textFieldShort {
	width: 275px;	
	height: 150px;
	border: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}


/* faq styles */

#content .faqPanel h2 {
	background-image: none;
	font-size: 1em;
	height:30px;
	width: 680px;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	margin-top: 5px;
	
	background-image: none;
	font-weight: bold;
	
}

#content .faqPanel h2 a {
	display: block;
	color: #000000;
	background-color: #f9edd7;
	height:15px;
	width: 670px;
	padding: 8px 5px 7px 5px;
	margin: 0;
}

#content .faqPanel h2 a:hover {
	background-color: #c4dfe7;
	
}

div.faqAnswer {
	padding: 5px;
	margin-bottom: 5px;
	width: 670px;
}

div.faqAnswer p {
	margin-bottom: 0;
	
}